events.listen("recipes", function (e) {
  e.shaped(
    item.of("mysticalagriculture:inferium_sword", 1),
    [" A ", "BCB", " A "],
    {
      A: "mysticalagriculture:inferium_gemstone",
      B: "mysticalagriculture:inferium_ingot",
      C: "minecraft:netherite_sword",
    }
  );
  e.shaped(
    item.of("mysticalagriculture:inferium_pickaxe", 1),
    [" A ", "BCB", " A "],
    {
      A: "mysticalagriculture:inferium_gemstone",
      B: "mysticalagriculture:inferium_ingot",
      C: "minecraft:netherite_pickaxe",
    }
  );
  e.shaped(
    item.of("mysticalagriculture:inferium_shovel", 1),
    [" A ", "BCB", " A "],
    {
      A: "mysticalagriculture:inferium_gemstone",
      B: "mysticalagriculture:inferium_ingot",
      C: "minecraft:netherite_shovel",
    }
  );
  e.shaped(
    item.of("mysticalagriculture:inferium_axe", 1),
    [" A ", "BCB", " A "],
    {
      A: "mysticalagriculture:inferium_gemstone",
      B: "mysticalagriculture:inferium_ingot",
      C: "minecraft:netherite_axe",
    }
  );
  e.shaped(
    item.of("mysticalagriculture:inferium_hoe", 1),
    [" A ", "BCB", " A "],
    {
      A: "mysticalagriculture:inferium_gemstone",
      B: "mysticalagriculture:inferium_ingot",
      C: "minecraft:netherite_hoe",
    }
  );
});
